@media (min-width: 768px) {
  .elc-user-state-anonymous .social-login {
    margin-bottom: 80px;
  }
  .elc-user-state-anonymous .social-login.gnav {
    margin-bottom: 0;
  }
}
.gnav .social-login__container {
  padding: 0;
}
.social-login__container {
  text-align: center;
  padding: 20px 0;
}
@media (max-width: 768px) {
  .social-login__divider {
    border: none;
  }
}
.clr_aftr:after {
  content: '';
  display: table;
  clear: both;
}
.social-login__divider {
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0.2em;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  margin: 0 auto 30px auto;
  padding: 0 33px;
  width: 100%;
  margin: 15px auto 15px;
}

.social-login__divider:before {
  content: "";
  background: #392720;
  width: 100%;
  height: 2px;
  display: inline-block;
  position: absolute;
  top: 44%;
  left: 0;
}
.social-login__terms a,
.social-info__connect a {
  text-decoration: underline;
}
.social-login__divider .inner,
.social-login__divider__inner {
  background: #FFFFFF;
  display: inline-block;
  position: relative;
  padding: 0 7px 0 9px;
}
.clrbth {
  clear:both;
}
@media (min-width: 768px) {
  .social-login__divider {
    font-size: 14px;
    padding: 0 55px;
  }
}

.social-login__terms {
  margin-top: 15px;
  padding: 0 20px;
}

.social-login__terms p {
  margin: 0;
}

.social-login__title,
.social-login__info {
  display: none;
}

/* GNAV styling */
.site-utils__dropdown__content .social-login__container {
  padding: 22px 28px 0 24px;
}
.gnav-item-content .social-login__divider span.inner {
  float : none;
}

/* Disconnect button styling */
#facebook_disconnect {
  display: inline;
}

#facebook_disconnect input.form-submit {
  height: 25px;
  margin-bottom: 4px;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 20px;
  margin-left: 2%;
  float: none;
  width: 38%;
}

/* Order confirmation page */
.confirmation-panel .social-login__container {
  text-align: left;
  padding-bottom: 0;
}
#confirmation-panel .social-login__container,
#confirm .social-login__container {
  text-align:left;
}

.confirmation-panel .social-login__container h2 {
  margin:0;
}
#confirmation-panel .social-login__container h2 {
  font-size: 13px;
  font-weight: bold;
}
#confirm .social-login__container h2 {
  font-size: 23px;
  text-align: center;
  border-bottom: 1px solid #cccccc;
  @media (max-width: 768px) {
    font-size: 20px;
  }
}
#confirmation-panel .social-login__terms,
#confirmation-panel .social-login__divider,
.confirmation-panel .social-login__terms,
.confirmation-panel .social-login__divider,
#confirm .social-login__terms,
#confirm .social-login__divider {
  display: none;
}

#confirmation-panel .social-login__title,
.confirmation-panel .social-login__title,
#confirm .social-login__title {
  display: block;
}
#confirmation-panel .social-login__info,
.confirmation-panel .social-login__info,
#confirm .social-login__info {
  margin-bottom: 10px;
  display: block;
}
.confirmation-panel .social-login {
  padding-left: 0;
}
#confirm .social-login {
  clear:both;
}

/* Social info section on Account preferences page */
.social-info {
  margin-top: 30px;
  padding-bottom: 90px;
}

.social-info__connect {
  margin-bottom: 20px;
}
.social-info__content p {
  margin-bottom: 20px;
}
#confirm .fb_iframe_widget {
  padding-left: 0px;
}
.fb_iframe_widget {
  padding-left: 10px;
}
.social-info__header {
  border-bottom: solid 1px #cccccc;
}
#registration .social-info__connect input {
  width: 19%;
}
.account-profile__connected-accounts span {
  text-transform: uppercase;
}

/* styling for 1.24 rollout email optin section */

.gnav-item-v1 .gnav .social-login__terms {
  text-align: left;
  margin-top: 0;
  padding: 0;
  line-height: 25px;
  text-transform: none;
  font-size: 13px;
}
.gnav-item-v1 .gnav .social-login__email-opt-in label {
  font-size: 13px;
  vertical-align: top;
  text-transform: none;
  margin-left: 25px;
  line-height: 17px;
  display: block;
}
.gnav-item-v1 .gnav .social-login__email-opt-in input {
  vertical-align: top;
  float: left;
}
.social-login__email-opt-in {
  text-align: left;
  padding-top: 13px;
}
.social-login__email-opt-in label {
  margin-left: 5px;
  vertical-align: top;
  text-transform: none;
  line-height: 15px;
}
.social-login .social-login__terms  {
  text-align: left;
  padding: 0;
}
.gnav-item-v1 .gnav .fb-login-button {
  padding-left: 0;
}
.gnav-item-v1 .gnav .social-login__email-opt-in {
  margin: 5px 0 15px;
}

/* book-appointment page styling for email optin */

.appointments-container .social-login .social-login__terms  {
  text-align: center;
  margin: 0;
  font-size: 12px;
}
.appt-book .appointment-select .appointments-container .social-login .social-login__email_opt_in input {
  width: 13px;
  height: auto;
  margin-right: 3px;
  margin-top: 15px;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .appt-book .appointment-select .appointments-container .social-login .social-login__email_opt_in input {
    width: auto;
    opacity: unset;
    margin-right: 5px;
  }
}
.appointment-select .social-login__opt-in-label {
  font-size: 12px;
}
.appt-book-sections-container .field-mobile-template .social-login .social-login__email_opt_in {
  display: block;
  text-align: left;
}
.appt-book-sections-container .field-mobile-template .social-login .social-login__opt-in-label {
  text-transform: none;
  padding-top: 15px;
  background: none;
}
.appt-book-sections-container .field-mobile-template .social-login .social-login__terms {
  text-align: left;
  padding-top: 15px;
  margin-bottom: 2px;
}

/*Tooltip */
.social-login .tooltip, .social-info .tooltip {
  margin-top: 10px;
  letter-spacing: 0.05em;
  text-align: left;
  position: relative;
  display: inline-block;
  width: 100%;
}
.social-login .tooltip .tooltiptext-over {
  visibility: hidden;
  width: 100%;
  background-color: #555555;
  color: $color-white;
  text-align: justify;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 99;
  left: 0%;
  opacity: 0;
  transition: opacity 0.3s;
  font-weight: normal;
  bottom: 100%;
}
.social-login .tooltip a {
  color: white;
  text-decoration: underline;
}
.social-login .tooltip .tooltiptext-over::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  border-width: 5px;
  border-style: solid;
  border-color: #555555 transparent transparent transparent;
}
.social-login .tooltip:hover .tooltiptext-over {
  visibility: visible;
  opacity: 1;
}
 
.social-login__terms {
  display: none;
}
.disclaimer_tooltip {
  display: none;
}

.fb-disclaimer-error {
  color : red;
  padding-bottom: 10px;
}

.social-login label{
    text-transform: none;
    margin-top: 10px;
    text-align: left;
}

.fb-overlay-container {
  width: 265px;
  height: 40px;
  position: relative;
  margin: 0 auto;
}
.fb-overlay-container .fb-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    cursor: pointer;
}

.fb-overlay-social-info {
  width: 164px;
  height: 22px;
  position: relative;
}
.fb-overlay-social-info .fb-overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  cursor: pointer;
}

